@charset "UTF-8";

.price h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.price h5 {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}

.price h5.no-border {
  padding: 0;
  border-left: 0;
}

.price p {
  margin-bottom: 2rem;
}

.price .img-list {
  font-size: 0;
  margin-bottom: 2rem;
}

.price .img-list li {
  font-size: .75rem;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}

.price .img-list li span {
  display: block;
}

.price .img-list .image {
  width: 30%;
}

.price .img-list .arrow {
  width: 5%;
}

.price .img-list .arrow img {
  margin-top: 60px;
}

.price .img-list .arrow span {
  display: block;
}

.price .cnt-box {
  position: relative;
}

.price .cnt-box img {
  position: absolute;
  top: 0;
  right: 0;
}

/*詳細*/
.price01-cnt,
.price02-cnt,
.price03-cnt {
  padding-left: 1rem;
}

.price01 ul {
  font-size: 0;
  margin-bottom: 1rem;
}

.price01 ul li {
  display: inline-block;
  width: 33%;
  margin-right: .5%;
}

.price01 ul li:nth-child(3n) {
  margin-right: 0;
}

.price01 .yoboutaisaku-link {
  display: block;
  margin-bottom: 2rem;
}

.price02 .execution02 {
  position: relative;
}

.price02 .execution02>p {
  margin-right: 250px;
  margin-bottom: 1rem;
  padding: 1rem 0;
}

.price02 .execution02 .fukituke {
  position: absolute;
  top: 0;
  right: 0;
}

.price02 .execution02 .fukituke h5 {
  margin-bottom: 1rem;
}

.price02 .execution02 .fikituke-cnt {
  position: relative;
  width: 245px;
}

.price02 .execution02 .fikituke-cnt img {
  width: 142px;
}

.price02 .execution02 .fikituke-cnt p {
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 148px;
}

.price02 .execution03 {
  position: relative;
  min-height: 156px;
}

.price02 .execution03 h5 {
  margin-bottom: 1rem;
}

.price02 .execution03 p {
  margin-right: 440px;
}

.price02 .execution03 ul {
  font-size: 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 398px;
}

.price02 .execution03 ul li {
  font-size: .75rem;
  display: inline-block;
  width: 46%;
  margin-right: 8%;
  text-align: center;
}

.price02 .execution03 ul li:nth-of-type(2) {
  margin-right: 0;
}

.price02 .execution03 ul li img {
  display: block;
}

.price02 .execution04-cnt {
  min-height: 187px;
}

.price02 .execution04-cnt p {
  margin-right: 290px;
}

.price02 .execution05 {
  margin-bottom: 2rem;
}

.price02 .execution05 ul {
  font-size: 0;
}

.price02 .execution05 ul li {
  display: inline-block;
  width: 47%;
  margin-right: 6%;
  text-align: center;
  vertical-align: top;
}

.price02 .execution05 ul li:nth-child(2) {
  margin-right: 0;
}

.price02 .execution05 ul li iframe {
  width: 100%;
  height: 170px;
  margin-bottom: .5rem;
}

.price02 .execution06-cnt p {
  margin-right: 164px;
  margin-bottom: 1rem;
}

.price02 .execution07 ul {
  font-size: 0;
}

.price02 .execution07 ul li {
  font-size: .75rem;
  display: inline-block;
  width: 30%;
  margin-right: 5%;
  margin-bottom: 1.5rem;
  text-align: center;
  vertical-align: top;
}

.price02 .execution07 ul li span {
  display: block;
  margin-bottom: .75rem;
}

.price02 .execution07 ul li:nth-of-type(3n) {
  margin-right: 0;
}

.price02 .execution08-cnt p {
  margin-right: 345px;
}

.price03 .price03-cnt p {
  margin-right: 280px;
}

@media(max-width: 992px) and (min-width: 801px) {
  .price .img-list .arrow img {
    margin-top: 5.6vw;
  }

  .price02 .execution03 p {
    margin-right: 400px;
  }

  .price02 .execution03 ul li {
    width: 48%;
    margin-right: 4%;
  }
}

@media(max-width: 800px) {
  .price02 .execution02 {
    min-height: 150px;
  }

  .price02 .execution03 p {
    margin-right: 420px;
  }

  .price02 .execution08-cnt p {
    margin-right: 280px;
  }

  .price02 .execution08-cnt img {
    height: 100px;
  }
}

@media(max-width: 600px) {
  .price .cnt-box {
    margin-bottom: 2rem;
  }

  .price .cnt-box p {
    margin-right: 0 !important;
    margin-bottom: 1rem;
  }

  .price .cnt-box img {
    position: inherit !important;
    top: auto !important;
    right: auto !important;
    display: block;
    margin: 0 auto;
  }

  .price01 ul {
    text-align: center;
  }

  .price01 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .price .img-list li {
    width: 100% !important;
  }

  .price .img-list .arrow img {
    margin-top: 0;
    transform: rotate(90deg);
  }

  .price02 .execution02>p {
    margin-right: 0;
    padding: 0;
  }

  .price02 .execution02 .fukituke {
    position: inherit;
    top: auto;
    right: auto;
    margin-bottom: 2rem;
  }

  .price02 .execution02 .fikituke-cnt {
    width: auto;
    min-height: 108px;
  }

  .price02 .execution03 {
    margin-bottom: 2rem;
  }

  .price02 .execution03 p {
    margin-right: 0;
  }

  .price02 .execution03 ul {
    position: inherit;
    top: auto;
    right: auto;
    width: auto;
    max-width: 400px;
  }

  .price02 .execution04-cnt p {
    margin-right: 0;
  }

  .price02 .execution05 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .price02 .execution05 ul li iframe {
    width: 100%;
    height: 48vw;
  }

  .price02 .execution07 ul li {
    display: block;
    width: 100%;
  }
}
